#all div {
	border:0px solid #000;
}

#all {
	width:792px;
	margin:auto;
}

#all #header {
	height:93px;
	background-image: url(/img/header.jpg);
	text-align:center;
	font-size:20pt;
	font-weight:bold;
}

#all #header2 {
	height:50px;
	background-image: url(/img/header2.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	text-align:center;
}

#all #content #leftnav {
	width:200px;
	float:left;
	padding-top:20px;
}

#all #content #leftnav .btnL {
	width:165px;
	height:18px;
	background-image: url(/img/btnNormal.jpg);
	background-repeat:no-repeat;
	padding-left:5px;
	margin-top:5px;
	margin-left:10px;
	font-family:arial,verdana,helvetica,technical;
	font-size:11pt;
}

#all #header2 .btnT {
	width:106px;
	height:15px;
	background-color: #FF8500;
	background-repeat:no-repeat;
	font-family:arial,verdana,helvetica,technical;
	font-size:9pt;
	padding:1px 1px 1px 1px;
	margin:5px 5px;
	font-weight:bold;
}

#all #content #leftnav .btnL a , #all #header2 .btnT a {
	color:#000000;
	text-decoration:none;
}

#all #header2 .btnT {
	color:#000000;
}

#all #content #main {
	width:580px;
	float:right;
}

img {
	border:0;
}

#campos div {
	margin-bottom:10px;
}

#campos div span {
	font-size:80%;
}

#main {
	font-family:verdana,arial,helvetica,technical;
	font-size:10pt;
}

#main table {
	font-family:verdana,arial,helvetica;
	font-size:9pt;
}